Subject: Re: Walk-in | Interview Call for Shortlisted Profile - Customer service Arabic Language
From: Iqbal Akhtar <[email-masked]>
To: [email-masked]
Date: Wed, 2 Oct 2019 19:46:22 +0530

Not able to view Details? Learn More

Job Title
Walk-in | Interview Call for Shortlisted Profile - Customer service Arabic Language

1 Applicants

View All

Iqbal Akhtar
I'm Arabic language expert worked as teacher 1.2 year and as an interpreter for 6 months after that I joined Genapct as PA for content reviewing. I'm a translator and content reviewer along with I have command on Arabic, English, Urdu, Hindi and Bhojpuri languages as well as I have good knowledge in computer too

Shortlist

Reject

Current Designation Process Associate
Current Company Genpact
Notice Period 1 Months
Previous Designation Teacher
Previous Company Madrasa Imam Husain Islamiya Aliya

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad, Noida, Lucknow
Education
fazilat
Nadwatul ulama
Almiyat
Nadwatul ulama
Key Skills
Arabic Language Expert, Translation, Urdu, Content Analysis, Hindi, English, Computer, Bhojpuri, Content Research

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem